/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Sending Report..." = "Sending Report...";

/* No comment provided by engineer. */
"Thank You" = "Thank You";

/* No comment provided by engineer. */
"The crash report has been sent." = "The crash report has been sent.";

/* No comment provided by engineer. */
"Try Again" = "Try Again";

/* No comment provided by engineer. */
"Unable to send crash report" = "Unable to send crash report";

